Bug 243146 - GFS panic due to inode cache corruption
Summary: GFS panic due to inode cache corruption
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: gfs   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Wendy Cheng
QA Contact: GFS Bugs
URL:
Whiteboard:
Keywords:
Depends On: 242720
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-07 15:13 UTC by Benjamin Kahn
Modified: 2010-01-12 03:16 UTC (History)
1 user (show)

Fixed In Version: RHBA-2007-0493
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 23:40:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0493 normal SHIPPED_LIVE GFS-kernel bug fix update 2007-12-06 21:23:00 UTC

Description Benjamin Kahn 2007-06-07 15:13:35 UTC
This bug has been copied from bug #242720 and has been proposed to be backported
to 4.5 z-stream (EUS).

Comment 2 Wendy Cheng 2007-06-08 16:19:09 UTC
Code just checked into cvs. If there is any other book-keeping works needed, let
me know. 

Comment 5 Red Hat Bugzilla 2007-06-27 23:40:24 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0493.html



Note You need to log in before you can comment on or make changes to this bug.